/* Main content style */
html, body
{
    font-family: Helvetica,Trebuchet MS,Verdana,Arial;
    font-size: 10pt;
    color: #3C5460;
	margin-top:0px;
}

body 
{
    background-color: #E4EDF2;
}

h1
{
    font-size: 20pt;
    color:#3C5460;
    padding-bottom:10px;
    font-weight: normal;
    padding-top:15px;
 }

h2, h3
{
    font-size: 16pt;
    color: #3C5460;
    padding-top:15px;
    padding-bottom:5px;
    margin: 0;
    font-weight: normal;
 }

img
{
  border:0px;
  margin:0px;
}
  
ul {
    margin-left:0;
    margin-top:2px;
    padding-left:20px;
}

td
{
    vertical-align: top;
}

/* PAGE */
.site_width
{
    width: 937px;
}

.site
{
    margin-left: auto;
    margin-right: auto;
}

.logo
{
    clear: both;
    float: left;
	position:absolute;
}

.header 
{
    height: 155px;
}

.content
{
}

.footer
{
    clear: both;
    margin-top: 5px;
    text-align: center;
}

.footer_partner_links
{
    padding: 5px 0 5px 0;
    border-top: 1px solid #AFB7BD;
    border-bottom: 1px solid #AFB7BD;
}

.footer_common
{
    padding-top: 15px;
    padding-bottom: 15px;
}

.footer_links
{
    font-size: 7pt;
    color: #4EA850;
    width:80px;
    float:left;
}

.content_table
{
    border-collapse: collapse;
}

/* LINKS */
/* default */
a, a:link, a:active, a:hover
{
    text-decoration: none;
    color: #3C5460;
}
a:hover
{
    text-decoration:underline;
    color: #3C5460;
}

/* footer */
.footer_link, .footer_link:link, .footer_link:hover, .footer_link:active
{
    color: #4EA850;
}
/* main menu */
.menu, .menu:link
{
    text-decoration: none;
    color: #3C5460;
    background:url(../images/menu_background.jpg);
}
.menu:hover, .menu:active
{
    text-decoration: none;
    color: #FFF;
    float: left;
    width:148px;
    background-position: 148px 31px;
    height:31px;
    text-align:center;
    background:url(../images/menu_background_selected.jpg);
}
.main_menu
{
    display: block;
    margin: 0px;
    float: left;
    font-size: 10pt;
    line-height: 31px;
}

.main_menu_entry
{
    float: left;
    width:148px;
    height:31px;
    text-align:center;
}
.main_menu_entry_selected, .main_menu_entry_selected:link
{
    float: left;
    width:148px;
    height:31px;
    text-align:center;
    background-position:148px 31px;
    color: #FFF;
    background:url(../images/menu_background_selected.jpg);
}

/* language menu */
.langmenu, .langmenu:link
{
    text-decoration: none;
    color: #3C5460;
    height: 23px;
    width: 23px;
    background:url(../images/language_background.gif);
}
.langmenu:hover, .langmenu:active
{
    text-decoration: none;
    color: #FFF;
    float: left;
    width:23px;
    height:23px;
    text-align:center;
    background:url(../images/language_background_selected.gif);
    background-position:23px 23px;
}
.language_menu
{
    float:right;
    font-size:7pt;
    line-height:23px;
	margin-top:15px;
}
.language_menu_entry
{
    float: left;
    height:23px;
    width:23px;
    text-align:center;
}
.language_menu_entry_selected, .language_menu_entry_selected:link
{
    float: left;
    text-decoration: none;
    width:23px;
    height:23px;
    text-align:center;
    background-position:23px 23px;
    color: #FFF;
    background:url(../images/language_background_selected.gif);
}
/* several text link styles */
.text_links
{
    font-size: 10pt;
    padding: 0px;
}

.text_links:hover
{
    color: #4EA850;
}

/* TEASER */
.small_view
{
    font-size: 9pt;
    margin-bottom: 10px;
    width: 198px;
    height: 306px;
}
.small_view_padding_r
{
    margin-right: 18px;
}
.small_view_padding_l
{
    margin-left: 18px;
}
.small_view_padding_rl
{
    margin-right: 18px;
    margin-left: 18px;
}
.small_view_border_left
{
    border-left: 1px solid #AFB7BD;
    margin-right: 0px;
}
.small_view_border_right
{
    border-right: 1px solid #AFB7BD;
    padding-left: 0px;
    margin-right: 15px;
    margin-right: 20px;
}
.small_view_border_top
{
    border-top: 1px solid #AFB7BD;
    margin-top: 8px;
}
.small_view_subtitle
{
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 6px;
    font-size: 9pt;
    line-height: 1em;
}
.small_view_title
{
    font-size: 16pt;
    margin-bottom: 5px;
    color:#3C5460;
    
}
.small_view_text
{
    line-height: 1.5em;
    height:162px;
}
.small_view_link
{
    font-size: 10pt;
    text-align: right;
    margin-top: 8px;
    height: 15px;
}

/* NEWS TEASER */
.small_view_news_text
{
    font-size: 10pt;
    line-height: 1.1em;
}
.small_view_news_link
{
    font-size: 10pt;
    text-align: right;
    height: 15px;
}
.small_view_content
{
    margin: 0px 10px 10px 10px;
    width: 690px;
}

/* MISC */

.short_desc
{
    width: 215px;
}

.short_desc_border_right
{
    border-right: 1px solid #AFB7BD;
}

.header_text
{
    font-style: italic;
    font-size: 20pt;
    margin-top: 40px;
    color: #7A929E;
	text-align:right;
}

.td_head_desc
{
    background-color: #0a8f33;
    margin-bottom: 5px;
}

.td_content
{
    padding-top: 5px;
}

.div_head_desc
{
    color: #FFF;
    float: left;
    margin: 0px;
    width: 467px;
}

.div_head_desc_text
{
    padding: 10px 10px 10px 10px;
}

.main_text_title
{
    font-size: 20pt;
    color:#13B055;
    padding-bottom:10px;
    padding-left:10px;
}

.main_text_subtitle
{
    font-size: 10pt;
    font-weight: bold;
    padding-top: 3px;
    padding-left: 10px;
    padding-bottom: 3px;
}

.main_text
{
    font-size: 10pt;
    padding: 5px 10px 5px 10px;
}

.text_title
{
    font-size: 14pt;
    color:#FFF;
    padding-bottom:10px;
}

.head_quote
{
    color: #fff;
    font-weight: bold;
    margin-top:-160px;
    position:relative; 
    z-index:2;
}

.text_quote
{
    font-size: 10pt;
    line-height: 1.1em;
    font-weight: normal;
    position:relative; 
    z-index:2;
    padding-top:0px;
    padding-bottom:0px;
}

.text_content
{
    font-size: 10pt;
    line-height: 1.2em;
    margin-left:10px;
    margin-right:10px;
}

.main_text_content
{
    font-size: 10pt;
    line-height: 1.2em;
    padding-right:0px;
    padding-right:15px;
    margin-left:0px;
}


.head_text_content
{
    font-size: 10pt;
    line-height: 1.3em;
}

.sitemap_content
{
	width:460px;
	height:130px;
	float:left;
	margin-right:1px;
}
.sitemap_pic
{
	float:left;
	width:206px;
	height:130px;
}

.sitemap_text
{
	height:130px;
}

.list_item
{
    color:#0F1448;
    text-align: justify;
}

.pdf
{
	padding-left: 20px !important;
	background:url(../images/icon-pdf.gif) center left no-repeat !important;
}

#lbOverlay{position:absolute;left:0;width:100%;background-color:#000;cursor:pointer;}
#lbCenter,#lbBottomContainer{position:absolute;left:50%;overflow:hidden;background-color:#fff;}
.lbLoading{background:#fff url(../images/loading.gif) no-repeat center;}
#lbImage{border:5px solid #fff;}
#lbPrevLink,#lbNextLink{display:block;position:absolute;top:0;width:50%;outline:none;}
#lbPrevLink{left:0;}
#lbPrevLink:hover{background:transparent url(../images/prevlabel.gif) no-repeat 0 15%;}
#lbNextLink{right:0;}
#lbNextLink:hover{background:transparent url(../images/nextlabel.gif) no-repeat 100% 15%;}
#lbBottom{font-family:Verdana,Helvetica,sans-serif;font-size:10px;color:#000;line-height:1.4em;text-align:left;border:5px solid #fff;border-top-style:none;}
#lbCloseLink{display:block;float:right;width:120px;height:22px;background:transparent url(../images/closelabel.gif) no-repeat center;margin:5px 0;}
